[SM-Grimoire-Bugs] [Bug 15219] vlc 0.9.9a fails to find goom with LDFLAGS=-Wl, --as-needed

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Jul 9 21:29:20 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15219





--- Comment #2 from Eric Sandall <sandalle at sourcemage.org>  2009-07-09 20:29:20 ---
Works with --as-needed if you disable goom:
vlc has an optional dependency on goom (for goom audio visualization)
Do you want to cast goom? [n]

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list